
.main_item {
	width: 1200px;
	margin: 0 auto 15px;
	background-color: rgb(244, 244, 244);
	padding: 20px;
	box-sizing: border-box;
    margin-top: 30px;
    padding-top: 40px;
    padding-bottom: 50px;
}

.main_item_top {
	/* width: 300px; */
	height: 40px;
	background-color: #fff;
	border-radius: 40px;
	color: #F03F45;
	text-indent: 40px;
	line-height: 40px;
	font-size: 18px;
	font-weight: bold;
	position: relative;
	margin-bottom: 25px;
    display: inline-block;
    padding-right: 30px;
    margin-left: 40px;
}

.main_item_top::after {
	content: '';
	width: 6px;
	height: 6px;
	background-color: #F03F45;
	border-radius: 50%;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
}

.main_item_text {
	/* display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap; */
	padding-left: 40px;
	box-sizing: border-box;
    line-height: 30px;
    font-size: 16px;
}

.main_item_text a{
    color: #2D64F3;
    text-decoration: underline;
}
/* .main_item_text img{
    width: 20px;
} */
.main_item_text ul{
    padding-left: 40px;
}
.main_item_text .block{
    margin-bottom: 10px;
}
.main_item_text .block .wenben{
    padding-left: 40px;
}

